Bug 1122909 - [BREW] incorrect package content description
Summary: [BREW] incorrect package content description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhs-hadoop
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Release Candidate
: ---
Assignee: Shubhendu Tripathi
QA Contact: BigData QE
URL:
Whiteboard:
Depends On:
Blocks: 1159155
TreeView+ depends on / blocked
 
Reported: 2014-07-24 11:28 UTC by Martin Kudlej
Modified: 2014-11-24 11:55 UTC (History)
10 users (show)

Fixed In Version: rhs-hadoop-2.3.3-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-24 11:55:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:1275 normal SHIPPED_LIVE Red Hat Storage Server 3 Hadoop plug-in enhancement update 2014-11-24 16:53:36 UTC

Description Martin Kudlej 2014-07-24 11:28:08 UTC
Description of problem:
Text from file HEADER from rpm package:

Description :
The Gluster Filesystem Hadoop implementation for both Hadoop 1.x and 2.x.  This
Java plugin for Hadoop allows MapReduce and YARN to run on top of Gluster, by providing the
GlusterFileSystem (1.x) and GlusterFs (2.x) implementations.  These should be referenced
in the hadoop configuration files and loaded at runtime as the FileSystem implementation.


I think this text should be corrected.

Version-Release number of selected component (if applicable):
rhs-hadoop-2.3.2-5.el6rhs.noarch.rpm

Comment 3 Stanislav Graf 2014-11-18 12:54:24 UTC
This bug brought also this upstream commit:
https://github.com/gluster/glusterfs-hadoop/commit/dae8363589eec0e0df67205238d946d49c96dc04

This commit changes the name of a product.

Comment 4 Shubhendu Tripathi 2014-11-18 13:43:35 UTC
The product name was changed as per comments from Brad.
The product name should not be RedHat Storage as upstream it is known as GlusterFS.

Comment 5 errata-xmlrpc 2014-11-24 11:55:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2014-1275.html


Note You need to log in before you can comment on or make changes to this bug.